<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
	<Button name="confirm_btn" text="Ok" textcolor="0x00DFDFDF" float="true" pos="100,14,0,0" width="90" height="43" align="center" valign="center" normalimage="file='common\btn_anniu.png' source='0,0,82,43' corner='20,20,20,20'" hotimage="file='common\btn_anniu.png' source='0,43,82,86' corner='20,20,20,20'" pushedimage="file='common\btn_anniu.png' source='0,86,82,129' corner='20,20,20,20'" font="1"/>
</Window>